# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'info_vault/version'

Gem::Specification.new do |spec|
  spec.name          = "info_vault"
  spec.version       = InfoVault::VERSION
  spec.authors       = ["Dan Franko"]
  spec.email         = ["dfranko@gmail.com"]
  spec.description   = %q{Store some info securely}
  spec.summary       = %q{Store your info encrypted and password protected}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = ['infovault']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
